body {
    background-color: #12357d;
    font-family: sans-serif; 
    margin: 0;
}

::placeholder { 
    padding-left: 0px;
    font-weight: lighter;
    color: white;
}

main { 
    display: flex; align-items: center; justify-content: center; 
    height: 100vh;
}

.container { 
    display:flex; flex-direction: column; align-items: center; justify-content: center; 
}

.logo { 
    display:flex; 
    align-items: center; 
}

.logo h1 { 
    color: white; 
    font-size: 3rem;
    font-weight: lighter; 
}

.logo span, .logo .Book  { 
    color: #ec7015; 
}

.login { 
    display: flex; flex-direction: column; align-items: center;
    width: 100%; 
}

.login input { 
    border:unset; 
    border-bottom: 1px solid white; 
    background-color: unset;
    color: white;
    font-weight: bold;
    height: 35px;
    margin-bottom: 10px; 
    outline: none; 
    padding-left: 5px;
    width: 80%; 
}

.loginButton { 
    display: flex; justify-content: center; align-items: center; 
    background-color: #ff6a00e1; 
    border-radius: 20px;
    cursor: pointer;
    height: 30px;
    margin-top: 10px;
    transition: all 0.3s;  
    width: 40%; 
    
}

.loginButton button { 
    background-color: unset; 
    border: unset;
    cursor: pointer;
    color: white; 
    font-weight: normal; 
    outline: none;
}

.loginButton:hover { 
    background-color: #ff6c04; 
}

